收藏
回答

PC版微信还不支持基础库2.10.3吗?

小程序基础库最低版本设置为 2.10.3

PC版打开小程序提示【你的微信版本过低,无法正常使用此小程序的服务,请更新微信到最新版本。

我的PC版已经是最新版本了,请问PC版什么时候支持基础库2.10.3?

回答关注问题邀请回答
收藏

1 个回答

  • 是柿子啊
    是柿子啊
    2020-04-03

    是的,目前暂不支持

    2020-04-03
    有用
    回复 1
    • 华仔
      华仔
      2020-04-16
      请问什么时候可以支持呢?现在PC端的用户都用不了了
      2020-04-16
      回复
登录 后发表内容
问题标签